/*
Theme Name: NewsSetter Child
Theme URI: http://themefuse.com/wp-themes-shop/newssetter/
Description: Child theme for the NewsSetter. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: newssetter-parent

	
	BLU ARN : #2F5EB1;
	ROSSO ARN : #cc2026 ;
	GIALLO :#ffd803;

*/



@import url("../newssetter-parent/style.css");
@import url("//fonts.googleapis.com/css?family=Roboto");



/*SEZIONE LINK!!*/
h2 a{
	color: black !important;
}

a:hover{
	color: #ffd803 !important;
}

.content, .post-slide{
	font-family: 'Roboto', sans-serif;
}

.carousel_posts .post-title a:hover,
.carousel_posts .post-more a:hover {color:#ffd803}

/*widget "grigie" */
.widget-container a:hover,.post_box a:hover,.list_layout a:hover,h2 a:hover{
	color: #cc2026 !important;
}

/*link in articoli*/
.post-page .entry a,.content .entry a{
	color:#cc2026 !important; 
}

.sidebar .widget_tag_cloud .tagcloud a{
	background: none !important;
}

/* END SEZIONE LINK!!*/

::selection{
	background:#2F5EB1 !important; 
}

/* NASCONDO I POST META */
.post-meta{
	display: none;
}
.post-meta-bot {
	display: none;
}

div.post-meta.single{
	display: block;
}

.postSlider .slide_image{
	margin-bottom: 25px;
}


.entry .postSlider .slide_caption a{
	font-size: 24px;
}

.entry .postSlider .slide_caption a {
 	display: block;
 }

.slide_caption a, .entry .slide_caption a{
background-color:rgba(0,0,0,0.6);
}

/*sottotitolo*/
h5{
	text-transform: none;
}

div.menu-item a:hover{
	color: #ffd803;
}

.topSlider .container{
	background: none;
	border-bottom: 3px solid black;
	height: 300px;
}

.widget-container.boxed,.sidebar .widget-container.last, .widget-container.unboxed{
	margin-bottom: 2px;
	margin-top: 2px;
}

.topSlider .container {
	height: 300px !important;
}

div.divider{
	height: 10px;
	background: none !important;
	border-bottom: 1px solid #cccccc;
	padding: 0px 0px 0px 0px;
}

div#middle{
	margin-top: 20px;
}

/*slideshow twitter */
#slideshow div.slide {
    width: 100%;
    height: 100%;
    display: none;

}

#slideshow{
	height: 32px;
	vertical-align: middle;
    padding-top:5px;
}

.post_box .post-descr{
	display: none;
}

.entry .post_box .post-title h2{
	padding-bottom: 30px;
}

.post-detail .entry h2.titolo_sport{
	margin:10px 0px 10px 10px;
}

.tf_pagination .page_next a{
	width : 200px;
}

div.post-slide{
	height: 400px;
}

/*BANNER */

#cleal_banner_centro{
	width:100%;
	height: 60px;
}


.adrotate_leaderboard{
	width: 940px;
	margin: 0 auto;
}

div.col .post_box{
	margin-bottom: 20px;
}

#cont_banner_mutual{
	margin-top: 20px;
	height: 80px;
}

.banner_mutual{
	float: left;
	width: 220px;
	margin-right: 20px;
}

/*
manchette e eventi
*/
#cont_google_calendar{
	width:640px;
	float: left;
}
#cont_manchettes{
	width:300px;
	float: left;
	margin: -20px 0px 0px 10px;
}

#manchette_clear{
	clear: both;
}

.titolo_footer{
	color: white;
}

.postSlider{
	height: 350px;
}


.footer_right{
	display: none;
}
.footer_right .botmenu a{
	color: white;
}

.topbar{
	text-transform: none;
}

/*sfondo per modifica background*/
.content{
	background: white;
}

/*riduzione spazio sport*/

div.galleria {
	float: left;
	margin-right: 10px;
	display: inline;
} 

body.loading {
    overflow: hidden;
}
body.loading .modal {
    display: block;
}
.modal {
    display:    none !important;
}
.modal_visible {
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .5 ) 
                url('ajax-loader.gif') 
                50% 50% 
                no-repeat;
}

.topbar a.link_twitter{
	display: block;
	/*margin-top: -30px;
	margin-bottom: 10px;*/
}

.topbar a.link_twitter:hover{
	color: red !important;
}


/* fix problema twitter da .modal_visible */

@media only screen and (min-width: 320px){
	.top_filter a.link_twitter{
		width:100% !important;
	}
}

.wppsac-post-inner-content h2.wppsac-post-title a{
	color: white !important;
	font-size: 80%;
 }

h6.post-subtitle{
 	font-size: 120%;
 	text-transform: none;
 }

